/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 0px #ccc;
    -webkit-box-shadow: 0 0 0px #ccc;
    box-shadow: 0 0 0px #ccc;
    border: 0px solid #fff;
    left: 0px;
    background: #fff;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}
.home ul.products li, .page-id-891 ul.products li, .page-id-1108 ul.products li{
    clear: none !important;    
}
.page-id-891 .row_inner_wrapper {
    margin-top: -40px;
}
.page-id-1108 .row_inner_wrapper, .page-id-885 .row_inner_wrapper {
    padding: 0px 0px;
    position: relative;
}
.page-id-891 #primary, .page-id-1108 #primary, .page-id-885 #primary {
    padding-bottom: 40px;
    padding-top: 0;
}
.new_ul_li ul{
    margin: 0;
}
.demo_store {
    display: none;
}
.site-header .site-branding {
    margin-top: 0 !important;
}
.page-id-1108 .entry-content .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li {
    margin-right: 0 !important;
}
.page-id-885 .page-header-wrap h1 {
    text-transform: none !important;
}
.page-id-1108 .entry-content .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-tabs-active a, 
.page-id-1108 .entry-content .wpb_content_element .wpb_accordion_header li.ui-tabs-active a {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}
.entry-content .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, 
.entry-content .wpb_content_element .wpb_accordion_header a {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}
.colored_table table {
        background: -webkit-linear-gradient(top, rgb(255, 177, 0) 40%, rgba(222,222,222,0) 100%, rgba(222,222,222,0.5) 20%, rgba(222,222,222,0.1) 0%);
}    
.fancybox-skin {
    background: #ffffff;
}
.wpc-menu a {
    font-size: 13px !important;
}

.width-20 .wpb_column.vc_column_container {
    width: 20%;
    padding-left: 20px;
    padding-right: 20px;
    float: left;
} 
.remove_bottom_margin .vc_col-sm-6:last-child .wpb_single_image {
    margin-bottom: 0 !important;
}